/* 
  iTunesModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

/* Module Description */

"ModuleTitleText" = "iTunes Junk";
"ModuleDescriptionText" = "Clean outdated iOS device backups, software updates, and other supporting data.";
"ModuleProgressTitle" = "Analyzing your iTunes data…";
"ModuleKeywords" = "itunes junk, broken downloads, itunes cache";
"ButtonTitle_Clean" = "Clean";

"BriefResults_NothingToClean" = "There is no excess iTunes data on your Mac.";
"BriefResults_NothingSelected" = "Your iTunes is pretty clean.\nHowever, we've found a few items you might want to review and clean.";

"BenefitTitle_0" = "Cleans outdated iOS data from Mac";
"BenefitTitle_1" = "Detects broken downloads";
"BenefitDescription_0" = "Removes software updates, device backups, and copies of iOS apps stored on your Mac.";
"BenefitDescription_1" = "Lets you remove all of the incomplete downloads, which don't get shown in iTunes.";

"TitleText_CMiTunesScanIdentifierBackups" = "iOS Device Backups";
"TitleText_CMiTunesScanIdentifierApplications" = "iOS Applications";
"TitleText_CMiTunesScanIdentifierSoftwareUpdates" = "iOS Software Updates";
"TitleText_CMiTunesScanIdentifierDownloads" = "iTunes Broken Downloads";
"TitleText_CMiTunesScanIdentifierCaches" = "iTunes Cache";

"Submodule_TitleText_CMiTunesScanIdentifierCaches" = "Album Artwork Cache";

"DescriptionText_CMiTunesScanIdentifierBackups" = "All of your iOS device backups are stored on your Mac. You can easily remove old backups without losing any data, while recovering lots of space.";
"DescriptionText_CMiTunesScanIdentifierApplications" = "iTunes saves backup copies of iOS apps that you download to your iPhone or iPad. Removing these copies from iTunes won’t affect your devices.";
"DescriptionText_CMiTunesScanIdentifierSoftwareUpdates" = "Every time you update your iOS device via cable sync, it leaves all the update data on your Mac, wasting significant amounts of space.";
"DescriptionText_CMiTunesScanIdentifierDownloads" = "Due to several reasons, iTunes can collect incomplete files among its data. These may be broken iOS apps, podcasts, movies, etc.";
"DescriptionText_CMiTunesScanIdentifierCaches" = "When manipulating audio and video content, iTunes generates a significant amount of cache, including cached album artwork that is easily cleanable.";

"NothingToCleanDescription_iOSSoftwareUpdates" = "No unneeded software update data was found on your Mac.";

"BackupNode_GenericTitle" = "Backup";
"BackupNode_ComposedTitlePrefix" = "Backup made";
"BackupNode_BrokenBackupTitle" = "Broken Backups";
"BackupNode_NewestSuffix" = "Latest Backup";
